/*
 * Pebble Design - Custom Style Sheet
 * http://www.pebbledesign.com.au
 * Created: 20100824 | Updated:
 * -----
 * Custom Style Sheet for Javascript Disabled Browsers
 */
@import url("../css/modules.css");
/** GLOBAL **/
*{ outline:none; text-decoration:none; }
html { background: #F2F1EC url(/images/site/content-repeat.jpg) repeat-y center top; }
body { background: url(/images/site/back-repeat.jpg) repeat-x center top; color:#666; font:12px/19px arial; }
.base { width:100%; height:100%; margin:-5px 0 0 0; padding:0; background:url(/images/site/back.jpg) no-repeat center top; }
.container {}
.body { background:url(/images/site/footer.gif) no-repeat center bottom; }

h1 { font:23px arial; color:#932832; padding:20px 0 20px 0; text-transform:uppercase; }
h2 { font:18px arial; color:#932832; padding:5px 0; }
h3 { font:bold 14px arial; color:#666666; padding:5px 0; font-weight:bold; }
h4 { font:bold 12px arial; color:#666666; padding:5px 0; font-weight:bold; }
p {}
a { color:#932832; text-decoration:none; font-weight:bold; }
a:hover { color:#DA9D42; }

#copy ul { list-style:none; margin-left:-20px; }
#copy ul li { font-weight:bold; padding-left:25px !important;  line-height:22px !important; background:url(/system/images/li.png) 0px 5px no-repeat !important; }
a:hover img { opacity:0.75; }
hr { border:1px solid #FFF; border-bottom:1px dashed #E2E3DC; border-right:none; border-left:none; background:none; }
.clear { clear:both; }
/** Navigation - Global**/
.navigation { height:60px; margin-top:2px; *margin-top:4px; }
.navigation ul { padding: 3px 0px; margin-left:-2px; }
.navigation li { margin:0; list-style:none; display:inline; }
.navigation li a { padding: 3px 0.5em; margin-left: 3px; text-decoration: none; }
.navigation li a:link { }
.navigation li a:visited { }
.navigation li a:hover { }
.navigation li a#current { }

/** Navigation - Primary **/
#primary a { float:left; margin:0; padding:0; text-decoration:none; font-size:12px; height:60px; display:inline; }
#primary #current a, #primary a:hover{ background-position:0% -61px; }
#primary #current a span, #primary a:hover span{ background-position:100% -61px; }
#primary #current a:hover { background-position:top left; }

/** HEADER - TOP **/
.header-top { position:relative; margin-top:5px; padding:28px 30px 6px 10px; width:680px; height:217px; }
.header-top .title  { position:absolute; width:452px; height:67px; top:45px; right:70px; }
.header-top .logo  { position:absolute; width:565px; height:240px; top:17px; left:30px; background:url(/images/site/cathedrals-logo.png) top left no-repeat; display:block; background-size: contain; opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";}
.header-top .book  { position:absolute; width:141px; height:55px; top:14px; left:502px; background:url(/images/site/book.png) top no-repeat; display:block; }
.header-top .specials  { position:absolute; width:141px; height:55px; top:129px; left:532px; background:url(/images/site/specials-btn.png) top no-repeat; display:block; }
.header-top .specials a, .header-top .book a  { cursor:pointer; width:141px; height:55px; display:block; }
.header-top .logo a  { cursor:pointer; width:565px; height:240px; display:block; }
.header-top .logo:hover { opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.header-top .book a:hover { width:141px; height:55px; background:url(/images/site/book.png) bottom no-repeat; display:block; }
.header-top .specials a:hover { width:141px; height:55px; background:url(/images/site/specials-btn.png) bottom no-repeat; display:block; }
/** HEADER **/
.header { position:relative; height:265px; margin:5px 0 0 0; }
.map { width:294px; }
/** SLIDESHOW **/
.images-over { position:absolute; background:url(/images/site/header-over.png) no-repeat center top; width:600px; height:259px; top:15px; left:29px; z-index:3; }
.slideshow { width:600px; height:259px;  overflow:hidden; position:relative; margin:-535px 0 0 -1px!important; overflow:hidden \9; }
.slideshow a.backward, .slideshow a.forward { position:absolute; top:100px; cursor:pointer; display:block; z-index:3; }
.slideshow a.backward { width:59px; height:62px; left:8px; background:url(/images/site/previous.png) top left no-repeat; }
.slideshow a.backward:hover { background:url(/images/site/previous.png) bottom left no-repeat; }
.slideshow a.forward { width:59px; height:62px; right:10px; background:url(/images/site/next.png) top left no-repeat; }
.slideshow a.forward:hover { background:url(/images/site/next.png) bottom left no-repeat; }
.slideshow .item { position:absolute; top:0; left:0; display:none; }
.caption { position:absolute; bottom:0px; left:0px; width:576px!important; margin:0 2px 2px 2px; height:26px; padding:6px 0 0 20px;  background:url(/system/images/caption-bg.png)!important; text-align:left; text-shadow: 1px 1px 1px #333; filter: dropshadow(color=#333333,offX=1,offY=1); color:#FFF!important; display:none; z-index:1; }
.caption.Yes { display:block !important; }

/* Sideshow Nav */
.slideshow .navitems { position:absolute; bottom:9px; left:101px; z-index:10; clear:both; display:none; }
.slideshow .navitems a { background:url(/images/site/navigator.png) 0 0 no-repeat; float:left; display:block; cursor:pointer; width:10px; height:10px; margin:3px; }
.slideshow .navitems a:hover { background-position:0 -10px; }
.slideshow .navitems a.current { background-position:0 -20px; }

/** BODY **/
.body { padding:15px 0px;}
form .text, form .text2, form label.error { -webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; border-radius: 3px !important; }
form label.error { margin-left:10px !important; }

/** CONTENT **/
.content { margin:0 0 25px 30px; float:left; }
.content .thumb { width:120px; height:120px; float:right; margin:0 0 25px 30px; background:#FFF; overflow:hidden; border: 4px solid #ffffff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0px  0px 5px #CFCFC2; -webkit-box-shadow: 0px 0px 5px #CFCFC2; box-shadow: 0px 0px 5px #CFCFC2; }
.box { background:#FFF; border:1px solid #dcdcdc; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px  0px 5px #F3F3F3; -webkit-box-shadow: 0px 0px 5px #F3F3F3; box-shadow: 0px 0px 5px #F3F3F3; }
.rightcol { margin:80px 0 50px 40px; float:left; }
.rightcol .box { margin:0px 5px 5px 5px; }
.rightcol .box a { color:#401648; }
.rightcol .box .imageborder img { width:220px; height:75px; margin:0px 0px 5px 0px; border:1px solid #dcdcdc; -moz-box-shadow: 0px  0px 5px #F3F3F3; -webkit-box-shadow: 0px 0px 5px #F3F3F3; box-shadow: 0px 0px 5px #F3F3F3; }
.rightcol .social { margin:0 0 100px 10px; padding:0; width:270px;  }
.rightcol .social img { float:left;  }
.rightcol .review { margin:0 0 0 10px; padding:0; width:254px;  }
.rightcol .review img { float:left;  }


/** MAP **/
#mapcontainer { width:598px; height:350px;  }
#map { width:598px; height:350px; }
#map a { background:none !important; padding:0 !important; }
#map a:hover { background:none !important; }

/** FOOTER **/
.footer a.bmg { float:right; padding:0 65px 0 0; }
.footer { background:url(/images/site/footer2.gif) no-repeat center bottom; height:50px; width:950px; position:relative; }
.footer .pebble { position:absolute; bottom:12px!important; left:423px; width:197px; height:30px; }
.footer .contact { position:absolute; bottom:0; right:32px; width:271px; height:56px; display:block; }
.footer .contact p { font-weight:bold!important; font:12px/20px arial; padding:0 0 0 5px; float:left; }
.footer .contact p span { color:#932832; }
.footer p { font:12px/18px arial; padding:15px 0 0 30px; float:left; }
.footer a { color:#932832; }
.footer a:hover { color:#DA9D42; }
.footer span{ margin:0 6px; color:#CCC; }
.footer ul { padding:0; margin:-5px 0 0 0; }
.footer li { margin:0; list-style:none; }
.footersitemap { width:900px; margin:20px 40px; }
.footersitemap td { text-align:left; vertical-align:top; }
.footersitemap ul, #footersitemap li { margin:0; padding:0; list-style:none; }

.acclist h2 { margin:2px 0; padding:10px; font-size:15px; background-color:#D7D7CB; }
.acclist h2 a:visited { color:#932832; }
.acclist h2:hover { background-color:#C1C1AE;}
